PDA

Visualizza versione completa : Driver VIA AGP 4.10


Distruction
16-12-2001, 11.56.55
è il caso di provarli?
Ciao
--
[Distruction]

Light
16-12-2001, 13.58.12
Ciao distruction,onestamente a me pare che i drivers x via in win xp funzionino poco,x es. per installare l'agp ho dovuto lanciare il setup in modalità win2000 in questo modo sono riuscito a inst. l'agp.
Ora ci sono i 4x1.36v(a),prova quelli,io ho fatto così ho lanciato il setup come win xp e ho aggiornato i driv. ide ecc,poi ho lanciato il setup in mod. win2000 e ho deselz. i dr. ide e aggiornato l'agp.
Forse non è il metodo migliore,però a me funge....:D

Ciao :)

PzSniper
16-12-2001, 17.04.30
assolutamente SI! Devi instalare Necessariamente quella patch x poter "sbloccare" l'agp soi via 4.36 e XP...

Vai tranquillo che va benone 100 volte megliod e prima, ho fatto il 3Dmark e non scatta piu

Distruction
16-12-2001, 18.53.29
Originariamente inviato da PzSniper
assolutamente SI! Devi instalare Necessariamente quella patch x poter "sbloccare" l'agp soi via 4.36 e XP...

Vai tranquillo che va benone 100 volte megliod e prima, ho fatto il 3Dmark e non scatta piu
io ho già installato i Via 4in1 4.36, ma ho anche i Via AGP 4.10
che fare?
a me sembra che i 4in1 non installino tutto quello che è incluso nel menu vedi l'UDMA :confused:
In effetti dopo aver lanciato il setup, mi fa selezionare solo 2 voci: IDE dirver e INF driver
Ciao
--
[Distruction]

Light
16-12-2001, 19.46.07
....hai perfettamente ragione :(
Ed è questo che non riesco a capire,perchè Via deve fare dei drivers per xp quando installano metà roba.
Per installare correttamente tutto devi lanciare il setup im modalità compatibile win2000.
Io ho provato a lanciare i test con 3dmark dopo aver install. i drivers Agp,uno schifo,mi fà partire i tests in modalità software,ma prob. è a causa della mia scheda vid.(una matrox g400 max),infatti powerstrip dice che l'hardware è abilitato,bho :confused:

See u late :)

PzSniper
16-12-2001, 19.50.07
Li avete installati male, che dire...non saprei

PRIMA va messo AGP 4.10 e poi VIA 4.36 e vi ASSICURO che va tutto benone poi, anche 3Dmark....

Non ce ne sono di storie, l'agp 4.10 è uscito prima apposta x fissare certi pb su AMD e VIA e poi van messi i 4.36

Fate cosi e andra bene, se 3Dmark non va non date subito colpa all'AGP ce so altre impostazioni da sistemare e ne ho parlato in altri post. :eek: :rolleyes: :mad:

Distruction
16-12-2001, 19.53.17
Originariamente inviato da PzSniper
PRIMA va messo AGP 4.10 e poi VIA 4.36 e vi ASSICURO che va tutto benone poi, anche 3Dmark....

visto che oramai ho già installato i 4.36, che faccio?

PzSniper
16-12-2001, 19.55.38
Originariamente inviato da Distruction

visto che oramai ho già installato i 4.36, che faccio?

Be, sai che nell'installer SI PUO selezionare di DISINSTALLARE invece che INSTALLARE, cmq secondo me vai benone a metterci su AGP 4.10 e basta, in caso hai pb ancora lancia l'installer 4.36 e toglili, riavvia metti agp 4.10 e rimetti 4.36

Ciao